{% extends 'base.html.twig' %}

{% block title %}Confirmation{% endblock %}

{% block body %}
    <h1>Votre demande de contact a été envoyée</h1>
    <a href="{{ path('app_index') }}">retour a l'accueil</a>
{% endblock %}